{% extends "base.html" %}
{% block title %} Delete Pokemon {% endblock %}

{% block content %}

	<h3>Realmente quieres eliminar este pokemon?? || {{ object }} || </h3>
	<form method="POST">
		{% csrf_token %}
		<button type="submit" class="btn btn-outline-danger">Delete</button>
		<a class="btn btn-link" href="{% url 'inv_list' %}">Return</a>
	</form>
{% endblock %}